Changes between Version 2 and Version 3 of SvnsyncPlugin


Ignore:
Timestamp:
Aug 4, 2008 8:05:21 PM (6 years ago)
Author:
k0s
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • SvnsyncPlugin

    v2 v3  
    88 
    99== Bugs/Feature Requests ==  
     10 
     11'''svnsync, and therefore the SvnsyncPlugin, requires the remote version svn server to be at least version 1.4; see the {{{svnsync}}} section of the [http://subversion.tigris.org/svn_1.4_releasenotes.html subversion 1.4]''' 
    1012 
    1113Existing bugs and feature requests for SvnsyncPlugin are